\seprule

\paragraph{Příklad 3~(7b)}
Vykreslete průběh vnitřních sil na dané konstrukci~(včetně případných extrémních
hodnot uvnitř intervalu).

\begin{center}
  \Large\def\svgwidth{.525\textwidth}
  \import{figures/}{fig3___.pdf_tex}
\end{center}

\koneczadani
